Zastaralé verze php a mariadb

Vyřešeno1.05K zhlédnutíWebhosting
0

Dobrý den,

v poslední době mě trápí zastaralost serverů na wedost webhostingu. Brání mi to ve vývoji mých webových aplikací.

  • Kvůli zastaralé verzi mariadb nemohu použít aktuální verzi cms Drupal, musím vše držet na starší verzi 8. Nejvíc mě to trápí u nových projektů, kdy projekt musím založit na už neaktuální verzi systému s vidinou toho, že mě čeká velká aktualizace.
  • Aktuálně podporujete php verzi 7.3, přestože již skoro rok máme k dispozici php 7.4 a na spadnutí je vydání verze 8.0. Do ukončení aktivní podpory php 7.3 zbývá měsíc, opět to znamená psát nové aplikace pro php, které už je překonané.
Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
RM130195 Vybral nejlepší odpověď 27. 9. 2021
0
46.25K Odpověď od WEDOS Internet, a.s. 0 Comments

Dobrý den,

na nových serverech již nasazujeme MariaDB 10.3.27. Pokud máte starší webhosting, bude nutné provést migraci. V případě serverů HPE Moonshot (od r. 2017) postačí migrace z naší strany, v případě starších webhostingů bude nutné zřídit zcela nový webhosting. Zaplacené období vám samozřejmě převedeme, z vaší strany by to vyžadovalo jen migraci dat a nové nastavení webu.

Pokud nyní váš webhosting využívá starší verzi databáze, kontaktujte nás a situaci vyřešíme.

Role: Podpora Web: https://wedos.cz Vizitka: Produktový manažer.
RM130195 odznačil odpověď jako nejlepší 27. 9. 2021
Prohlížíte 1 ze 3 odpovědí, klikněte zde pro zobrazení všech odpovědí.